﻿@charset "utf-8";
@import url(dll.css);
@import url(font.css);
@import url(main.css);
@import url(onlineeditor.css);
/* ҳֿʼ */

.online_shopping li { float: left; width: 22.8%; margin: 5px 7px; text-align: center; }
.online_shopping a { display: block; }
.online_shopping a:hover { text-decoration: none; }
.online_shopping a img { display: block; margin-bottom: 1px; width: 92%; border: 1px solid #b3a27c; height: 105px; padding: 5px; background-color: #f4edd2; }
.online_shopping .hover img { border: 1px solid #f3eccf; background-color: #bfb288; }
.online_shopping .pt { display: block; overflow: hidden; border: 1px solid #b3a27c; width: 92%; padding: 5px; background-color: #f4edd2; line-height: 25px; white-space: nowrap; text-overflow: ellipsis; }
.online_shopping .hover .pt { border: 1px solid #f3eccf; background-color: #bfb288; }
.online_shopping .sh { display: block; overflow: hidden; }
/* 全局共用部分开始 */

.logo { float: left; }
.language { float: right; height: 35px; line-height:35px; margin-top:8px;width: 200px; }
.language a { display: block; width: 90px; margin-right: 2%; float: left; height: 20px; line-height: 20px; text-align: center; color: #fff; font-size: 12px; border-radius: 10px; }
.language a.cn { background-color: #c7161c; border-color: #d43f3a }
.language a.cn:hover { background-color: #e8373f; border-color: #ac2925 }
.language a.en { background-color: #5bc0de; border-color: #46b8da; }
.language a.en:hover { background-color: #31b0d5; border-color: #269abc }
.top_search { float: left; }
.i_banner { width: 100%; height: 520px; text-align: center; background: url(../img/banner.jpg) no-repeat center top; overflow: hidden; }
.i_banner_icon { width: 100%; height: 20px; text-align: center; background: #f5f8fa; padding-top: 20px; }
.footer { width: 100%; padding: 5px 0; color: #74797c; line-height: 20px; background: #333333; }
.footer a { color: #74797c; }
.footer a:hover { color: #1b75aa; }
.footer_ewm { float: right; }
.footer_nav { float: right; padding: 15px 0; }
.footer_nav a { padding: 0 15px; }
.copyright { float: left; padding: 15px 0; }
/* 全局共用部分结束 */



/* 首页部分开始 */
.main01 { width: 606px; margin: 50px auto 0; }
.main02 { text-align: center; line-height: 50px; font-size: 16px; color: #1b6ea1; }
.main02 a { color: #1b6ea1; padding: 0 10px; }
#i_banner { width: 1px; height: 560px; margin: 0 auto; }
.pbanner { width: 100%; height: 160px; margin: 0 auto; }
.sitepbanner { width: 100%; height: 160px; background: url(../img/pbanner.jpg) no-repeat center  }
.container { padding: 20px 0 30px; background: #f5f8fa; }
.i_box { float: left; width: 362px; height: 477px; margin-left: 10px; overflow: hidden; }
.i_pro{float:left; width:357px; height:477px; overflow:hidden;}
.i_pro ul{width:358px; height:478px; overflow:hidden;}
.i_pro ul li{float:left; position:relative; display:inline; width:178px; height:238px; margin:0 1px 1px 0;overflow:hidden;}
.i_pro ul li img {width:100%; height:238px;}
.i_pro ul li span{display:block; position:absolute; width:80px; height:80px; text-align:center; background:url(../img/icon02.png) repeat left top; transition:width 0.2s ease-in 0s, height 0.2s ease-in 0s;}
.i_pro ul li span strong{display:block; line-height:80px; font-size:14px; color:#FFF; transition:font-size 0.2s ease-in 0s, line-height 0.2s ease-in 0s;}
.i_pro ul li span ins{display:none; text-decoration:none; color:#FFF; padding:0 25px; text-align:left; line-height:24px; width:128px; height:96px; overflow:hidden;white-space:normal;}
.i_pro ul li span:hover{width:178px; height:238px; cursor:pointer  }
.i_pro ul li span:hover strong{font-size:16px; line-height:80px;}
.i_pro ul li span:hover ins{display:block;}
.i_pro ul li.i_pro_l01 span{right:0; bottom:0;overflow:hidden;white-space: nowrap;}
.i_pro ul li.i_pro_l02 span{left:0; bottom:0;overflow:hidden;white-space: nowrap;}
.i_pro ul li.i_pro_l03 span{right:0; top:0;overflow:hidden;white-space: nowrap;}
.i_pro ul li.i_pro_l04 span{left:0; top:0;overflow:hidden;white-space: nowrap;}
.i_news { width: 310px; height: 277px; padding: 20px 25px; border: 1px solid #dfe5e8; background: #f1f5f8; }
.i_news_l { width: 310px; }
.i_news_l li { float: left; width: 310px; height: 43px; background: url(../img/icon03.jpg) repeat-x left bottom; }
.i_news_l li a { display: block; width: 310px; text-indent: 20px; line-height: 42px; background: url(../img/icon04.png) no-repeat left top; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; }
.i_news_l li a:hover { background-position: left bottom; }
.i_news_m { float: right; height: 12px; margin-top: 10px; overflow: hidden; }
.i_news_m a { display: block; float: left; margin: 0 2px; width: 12px; height: 12px; background: url(../img/icon05.jpg) no-repeat left top; overflow: hidden; }
.i_news_m a:hover { background-position: right top; }
.i_news_m a.on { background-position: right top; }
.i_video { width: 360px; height: 146px; margin-top: 10px; border: 1px solid #dfe5e8; overflow: hidden; }
.i_about { width: 310px; height: 277px; padding: 20px 25px; border: 1px solid #dfe5e8; background: #f1f5f8; }
.i_about_c { width: 310px; height: 220px; line-height: 24px; padding-top: 10px; overflow: hidden; text-align: justify; }
.i_about_c img { float: left; padding: 6px 6px 8px 0; }
.i_about_c span { text-align: justify; text-indent: 24px; }
.i_contact { width: 330px; height: 116px; padding: 15px; margin-top: 10px; border: 1px solid #dfe5e8; background: #f1f5f8; overflow: hidden; }
.i_contact dt { color: #1b75aa; font-size: 15px; padding-bottom: 5px; }
.i_contact dd { line-height: 30px; }
.i_contact dd img { float: left; margin: 5px 5px 0 0; }
.i_contact dd strong { font-size: 16px; color: #1b75aa; font-style: italic; }
/* 首页部分结束 */

/* 内页部分开始 */
.p_banner { width: 100%; height: 200px; overflow: hidden; }
.p_container { padding: 30px 0; }
.p_left { float: left; width: 220px; }
.p_right { float: right; width: 820px; }
.sidebar { width: 220px; }
.p_path { height: 40px; line-height: 20px; float: right; }
.p_path a { }
.p_path span { display: block; float: right; padding: 0 15px 0 10px; color: #555759; }
.p_about { font-size: 14px; color: #565656; line-height: 30px; }
.p_pro { width: 820px; overflow: hidden; text-align: center; }
.p_right_content { width: 820px; overflow: hidden; text-align: center; }
.p_pro ul { width: 831px; overflow: hidden; }
.p_pro li { float: left; display: inline; width: 265px; margin: 0 12px 10px 0; }
.p_pro li a { display: block; overflow: hidden; width: 263px; height: 168px; border: 1px solid #e3e3e3; }
.p_pro li img { width: 100%; }
.p_pro li span a { display: block; line-height: 50px; height: 50px; text-align: center; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; border: none; }
.p_news { width: 820px; text-align: center; }
.p_news li { float: left; width: 820px; height: 43px; font-size: 14px; background: url(../img/icon03.jpg) repeat-x left bottom; text-align: left; }
.p_news li a { display: block; width: 820px; text-indent: 20px; line-height: 42px; background: url(../img/icon04.png) no-repeat left top; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; }
.p_news li a:hover { background-position: left bottom; }
.p_news li a span { font-size: 13px; float: right; }
.p_app { font-size: 14px; color: #565656; line-height: 25px; }
.p_download { width: 820px; }
.p_download dl { height: 53px; border: 1px solid #dcdcdc; margin-top: 5px; line-height: 53px; }
.p_download dl a { color: #1b75aa; }
.p_download dl dt { display: inline; float: left; margin-left: 23px; height: 53px; font-size: 16px; text-indent: 25px; background: url(../img/icon10.jpg) no-repeat left center; }
.p_download dl dd { display: inline; float: right; margin-right: 30px; height: 53px; font-size: 14px; text-indent: 35px; background: url(../img/icon11.jpg) no-repeat left center; }
.p_contact { border: 1px solid #d3d3d3; padding: 30px; }
.p_contact_i { float: left; margin-right: 30px; }
.p_contact_t { float: left; padding-top: 40px; font-size: 16px; line-height: 45px; }
.p_contact_t span { float: left; display: block; width: 80px; text-align: right; }
.p_contact_t strong { font-size: 18px; color: #1b75aa; font-style: italic; }
.turnpage { width: 820px; margin-top: 10px; line-height: 20px; font-size: 14px; }
.turnpage span { display: block; float: left; padding: 0 5px; }
.turnpage ins { display: block; float: left; padding: 0 5px; text-decoration: none; }
.turnpage ins a { display: block; float: left; margin: 0 2px; width: 18px; height: 18px; line-height: 18px; text-align: center; border: 1px solid #FFF; }
.turnpage ins a:hover { color: #FFF; background: #1b75aa; border: 1px solid #116b9f; }
.turnpage ins a.on { color: #FFF; background: #1b75aa; border: 1px solid #116b9f; }
/* 内页部分结束 */

.p_tab_title { float: left; }
.jobs_title { cursor: pointer; }
#com_lastistop_jobs { margin-bottom: 10px; border-bottom: 1px solid #D5DCE2; }
#com_lastistop_jobs table { text-align: center; border-top: 1px solid #D5DCE2; border-left: 1px solid #D5DCE2; }
#com_lastistop_jobs table tr { height: 30px; border-color: #D5DCE2; }
#com_lastistop_jobs td { border-bottom: 1px solid #D5DCE2; border-right: 1px solid #D5DCE2; height: 30px; line-height: 30px; }
#com_lastistop_jobs .tdt1 { border-top: 1px solid #D5DCE2; font-weight: bold; }
#com_lastistop_jobs .tdb { border-bottom: 0px; }
#com_lastistop_jobs .tdb a { color: blue; font-weight: bold; }
#com_lastistop_jobs .text_left { text-align: left; }
#com_lastistop_jobs td { background: none; }
.p_tab_class { display: inline-block; margin-top: 3px; margin-bottom: -1px; }
.p_tab_class li { float: left; }
.p_tab_class li a { display: block; margin-right: 5px; border: 1px solid #D5DCE2; border-bottom: none; border-radius: 5px 5px 0px 0px; padding: 3px 7px; height: 22px; line-height: 22px; text-align: center; }
.p_tab_class li a:hover { text-decoration: none; background: #Fff; }
.p_tab_class .hover a { text-decoration: none; background: #Fff; }
.language img { display: block; float: left; padding-top: 10px; }
#gbook .gbook_indexpost td { padding: 20px 0; }
#gbook .gbook_indexpost td input { border: 1px solid #b3a27c; height: 22px; line-height: 22px; }
#gbook .gbook_indexpost td iframe { border: 1px solid #b3a27c; }
.bshare-custom { display: inline; padding-left: 20px; }
